Subject: Info on the El-Al Plane crash

From: Mohamed Ishaq <[email-masked]>
Date: Fri, 20 Nov 1992 12:50:48 -0600 (CST)

I am looking for information on the El-Al 747-200 plane crash in the
Netherlands on Oct 4, 1992. I am planning on writing a report on the
application of non-destructive testing to engine mount fuse pins and am
analyzing the Boeing SB related to this crash and the China Airlines one
earlier this year.

I found your address on the user-net : sci.aeronautics.airliners. Once I
complete my report I will be more than happy to post it the network.

Thanks

Mohamed Ishaq - [email-masked]
		P.O. Box 8171
		Austin, TX 78713-8171
		Tel: 512-472-9290

P.S. I kind of need this info ASAP